GLISTEN - Bug #5152

Home page --> View profile --> Content inside "manage property" is missing on the view profile
option
11/10/2022 03:27 PM - Mohd Irfan

Status: Closed Start date: 11/10/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Home page --> View profile --> Content inside "manage property" is missing on the view profile option
See attached screenshot:
History

#1 - 11/11/2022 10:26 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/11/2022 12:12 PM - Mohd Irfan

- Status changed from Resolved to Closed
